.text-decoration-none {
  text-decoration: none;
  color: white;
}

.header-fixed {
  position: fixed;
  width: 100%;
  z-index: 1000;
}

.footer-fixed {
  position: fixed;
  width: 100%;
  z-index: 1000;
}

.scrollable {
  overflow-y: scroll !important;
}

.pointer:hover {
  text-decoration: underline;
  cursor: pointer;
}

.border-input {
  height: 35px;
  border-radius: 5px;
  outline: none;
  box-shadow: none !important;
  border: none !important;
}

::-webkit-scrollbar {
  width: 0.5em;
}

::-webkit-scrollbar-track {
  box-shadow: none;
}

::-webkit-scrollbar-thumb {
  background-color: #a9a9a963;
}

.font-color-blue-default {
  color: blue;
}

.font-color-blue-primary {
  color: blue !important;
}

.line-height-span {
  line-height: 80%;
}

.font-color-black {
  color: black;
}

.font-color-white {
  color: white;
}

.background-color-blue-default {
  background-color: blue;
}

.background-color-white {
  background-color: white;
}

.background-color-blue-primary {
  background-color: #edf3f9;
}

.background-color-gray {
  background-color: #eaeeee;
}

.font-color-gray {
  color: gray !important;
}

hr {
  padding: 0 !important;
  margin-bottom: 3px !important;
  margin-top: 3px !important;
}

.unstyled-button {
  border: none;
  padding: 0;
  background: none;
}

.font-weight-bold {
  font-weight: bold;
}

.font-size-medium {
  font-size: 1rem !important;
}

.font-size-xtra-small {
  font-size: 0.675rem !important;
}

.font-size-xtra-large {
  font-size: 2rem !important;
}

.font-size-large {
  font-size: 1.75rem !important;
}
.font-size-title {
  font-size: 1.5rem !important;
}
.font-size-small {
  font-size: 0.8rem !important;
}

.button-text {
  text-transform: inherit !important;
}
